<?php 
include 'conector.php';
$men='';


$req = "SELECT CONCAT(estudiante_id,' - ',nombre) as documento "
	."FROM estudiante "
	."WHERE nombre LIKE '%".$_REQUEST['term']."%' or estudiante_id LIKE '%".$_REQUEST['term']."%'"; 

$query = mysql_query($req);

if (mysql_num_rows($query) <= 0) {
$results[] = array('label' => 'No se encontraron resultados.');
}
else{
	while($row = mysql_fetch_array($query))
	{
		$results[] = array('label' => utf8_encode($row['documento']));
	}
}
echo json_encode($results);

 ?>